/* CSS Document */
body,td,th,p,#seminar {
		/*font:normal 11px;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
		/*font-size: 11px;*/
		/*color: silver;*/
	text-decoration: none;
}
li.vtextu {
list-style-image:url(http://www.pronix.cz/files/sipecka.png);
}
li.list_znacek {
list-style-image:url(http://www.pronix.cz/files/listik.png);
}
span.sluzby {
padding-top:2px;
font-size:11px;
font-style:normal;
}
body {
	font-size:x-small;
        padding: 0px;
        margin: 0px;
 	background-color:#FFFFFF;
	background-repeat: repeat-x;
 	background-image: url(../img/pronix-bg.png);
	margin-bottom: 1px;
	text-align: center;
}
html>body{
	font-size:small
}
.cert_text {font-size:9px;}
.produkty_img
	{
	border: 0px;
	}
form{
  margin: 0px;
}
a {
	color: #333;
	font-size:12px;
	font-weight:bold;
	text-shadow:#232330;
	text-decoration:none;
}
a:hover {
	color: #333;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}
#page {
color: #F4F4F4;
margin: 0px auto 0 auto;
        padding-top: 16px;
	width: 763px;
	text-align: left;
        background-color: black;
		/*background-color:#7D7D7D;*/
		/*background: #E7E7E7 url('./img/page.jpg') repeat-y left top;*/  /* #E7E7E7 */
		/*padding-bottom: 13px;*/
}
#header{
	background-color: black;
}
#header .logo {
  padding: 0px 20px 13px;
}
#header .logo, #header .logo img {
    display: inline-block;
}
#headerright{
	float:right;
	text-align:right;
}
#header #flags, #quick_search_form{
  margin-top: 0px;
  vertical-align: middle;
  display: inline-block;
  *display: inline;
  zoom: 1;
}
#header #flags{
  margin-top: 10px;
  height: 17px;
}
#header #flags img{
  border: 0px;
}
#flags a{
  display: block;
  float: left;
  margin-right: 4px;
  background: url(./images/flags_small.png) no-repeat left top;
  font-size: 1px;
  text-indent: -9999px;
  height: 12px;
  width: 19px;
  border: 0px;
  margin-left: 5px;
  -webkit-transition: 0.3s box-shadow;
  -moz-transition: 0.3s box-shadow;
  -o-transition: 0.3s box-shadow;
  -ms-transition: 0.3s box-shadow;
  transition: 0.3s box-shadow;
}
#flags a.flagCs{background-position: left top;}
#flags a.flagEn{background-position: left center;}
#flags a.flagSk{background-position: left bottom;}
#flags a.flagCs:hover{background-position: right top;}
#flags a.flagEn:hover{background-position: right center;}
#flags a.flagSk:hover{background-position: right bottom;}
#flags a:hover {
  box-shadow: 0px 0px 20px rgba(255, 255, 255, 0.6);
}
#breadcrumbs{
	color: silver;
	background-color: #333333;
	font-size: 11px;
	padding: 3px 0 3px 8px;
}
#breadcrumbs a{
	color: white;
	text-decoration: none;
}
#contentFooter{
	background-color:#7D7D7D;
}
#content{
	background-color: #333333;
	margin:0px;
	color: #1F1F26;
	padding: 15px 15px 5px 15px;
}
#contentinside, .home .bottom-content{
		/*background: url(../img/bg_right_col.jpg) white right top repeat-y;*/
	background-color: #F4F4F4;
	margin-bottom: 5px;
	padding: 25px 10px 25px 35px;
}
.home .bottom-content {
  padding: 15px 10px;
  color: black;
}
#content .inBox{
}
#content .narrow{
  	width: 485px;
}
#content .SearchBox{
  	width: 100%;
  	font-size: 10px;
}
#content .SearchBox .inBox{
	width: 753px;
 	background-color: #A7ACA6;
 	margin: 5px;
	padding: 0 5px 5px 5px;
}
#content .SearchBox td {
	text-align:right;
}
#content .RightCol {
	float:right;
	width:180px;
		/*background-color:#A7ACA6;*/
	padding: 0px 5px 15px 5px;
}
#content .RightCol a {
  display:block;
  position:relative;
  margin-top:3px;
  /*height: 25px;*/
  font-size:10px;
  padding: 3px 0;
}
#content .RightCol h3 {
	margin-top: 0px;
}
#rightColMenu, #rightColMenu ul{
	padding-left: 16px;
	margin-left: 0px;
}
#footer {
	background: black;
	height: 29px;
	color: white;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6{
	color: white;
}
/*
		#partnerlogin table tr th{
		color: black;
		font-weight: bold;
		font-size: 13px;
}
		#partnerlogin, #partnerlogin table tr td{
		color: white;
}
*/
#copyright{
	color: #bbbbbb;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding: 10px 0px 0px 0px;
	text-align: center;
	clear: both;
}
h1{
	margin-top: 0px;
	font-size: 18px;
	color: #333;
}
h2{
	font-size: 16px;
	color: #333;
}
h3{
	font-size: 14px;
	color: #1F1F26;
}
h4{
	font-size: 13px;
	color: #1F1F26;
}
h4{
	font-size: 12px;
	color: #1F1F26;
}
.darklist {
	font:normal 11px Verdana;
	color: black;
}
.absmiddle{
	vertical-align: middle;
}

.cleaner {
	clear: both;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
}
/*li { ?? this is strange
	list-style:none;
}*/
/* ------------ Forms ------------- */
input {
font-family:verdana, arial, sans-serif !important;
font-size:8pt;
}
input.text{
font-size:8pt;
font-family:verdana, arial, sans-serif !important;
}
input.file{
font-size:8pt;
}
select {
font-family:verdana, arial, sans-serif !important;
font-size:8pt;
}
select.text{
font-size:8pt;
font-family:verdana, arial, sans-serif !important;
}
select.file{
font-size:8pt;
}
input:hover, textarea:hover {
background:#d4eaff;
}
select:hover {
background:#d4eaff;
}

#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 11px Verdana;
line-height:18px;
z-index:100;
}

#marqueecontainer, #onenewscontainer{
	position: relative;
	float: left;
	width: 470px; /*marquee width 540 */
	height: 215px; /*marquee height */
		/*background-color: white;*/
		/*background: white url('../media/marquee-gradient.gif') top left repeat-x;*/
	overflow: hidden;
	color: white;
		/*border: 1px solid #006699;*/
	padding: 2px 2px 2px 4px;
	margin-left: 5px;
		/*padding-left: 4px;*/
}

#vmarquee {
	position: absolute;
	width: 98%;
}

.image_left {
	margin-left: 150px;
}
.pdfimage{
	border: 0px;
}

.small_space{
	height: 1px;
	line-height: 1px;
	font-size: 1px;
}
#pronixNews .right, #moocontent .right{
	float: right;
	margin-right: 12px;
}
#pronixNews a, #moocontent a{
	color: white;
}

#menu {

		/*margin: 2px 0;*/
}

.main_menu {
	clear: both;
  position: relative;
  background: #c51a24;
  height: 25px;
  padding: 0px;
  margin: 3px 0px 0px;
  border-bottom: 2px solid black;
}
.main_menu li a:hover {
  text-decoration: none;
}
.main_menu ul {
  padding: 0px;
  margin: 0px;
}
.main_menu li {
  /*position: relative;*/
  float: left;
  line-height: 25px;
  /*border-right: 4px solid #fff;*/
  list-style-type: none;
}
.main_menu .last {
  border: 0px;
}
.main_menu li a {
  color: white;
  font-size: 12px;
  font-weight: bold;
  white-space: nowrap;
  display: inline-block;
  height: 25px;
/*   _width: 50px; */
  background: transparent none;
}
.main_menu li a:hover {
  /*background: transparent url('../images/menu_effect.png') top left repeat-x;*/
}
.main_menu li .submenu-container {
  display: none;
  padding: 0px 3px;
  background-color: white;
  border: 2px solid #AAA;
  border-top: 0px;
  z-index: 10;
  color: #333333;

  /*background: #e9c687 url('../images/submenu_background.png') left top repeat-x;*/
}
.menuitem-depth-0 {
  height: 25px;
}
.menuitem-depth-0 .submenu-container .submenu-background {
  /*background: transparent url('../images/submenu_verticalline.png') left center no-repeat;*/
}
.menuitem-depth-0 .submenu-container .submenu {
  /*background: transparent url('../images/submenu_verticalline.png') right center no-repeat;*/
  min-width: 150px;
  padding-bottom: 5px;
}
.main_menu li ul li {
  float: none;
}
.main_menu li ul li a {
  height: auto;
  padding: 13px 20px 8px;
  color: #333333;
  font-weight: normal;
}
.main_menu .menuitem-depth-1 {
  border: 0px;
  line-height: 15px;
  padding:2px 0;
  /*background: transparent url('../images/submenu_horizontalline.png') center bottom no-repeat;*/
}
.main_menu .menuitem-depth-1 a {
/*   height: 32px; */
/*   width: 156px; */
  font-size: 12px;
  padding: 2px 10px 2px 0px;
  display: block;
  background: transparent none center bottom repeat-x;
}
.main_menu .menuitem-depth-1:hover a {
  /*background-image: url('../images/submenu_effect.png');*/
  background-color: #CCC;
}
.main_menu .menuitem-depth-1 a span {
  display: inline-block;
  /*background: transparent url('../images/submenu_sun.png') 7px 70% no-repeat;*/
  padding: 0px 0px 0px 10px;
}
.main_menu .menuitem-depth-1.last {
  background: none;
}

#quick_search_form{
  border: 1px solid black;
  background-color: white;
  padding-left: 5px;
}
#quick_search_form .quick_search {
  border: 0px;
  width: 154px;
}

#quick_search_form .search{
  background: url('../img/search.png') 7px 70% no-repeat;
  border: 0px;
  width: 25px;
}

#header_moto{
  color: #C51A22;
  width: 450px;
  font: italic normal normal 17px normal;
	font-family: Arial, Helvetica, sans-serif;
}
#bottomBanners{
  padding-bottom: 15px;
  height: 115px;
}
.bottomBannerImage{
  display: block;
  float: left;
  position: relative;
  height: 120px;
  width: 250px;
}
.bottomBannerImage a{
  color: black;
}
.bottomBannerImage a img{
  border: 0px;
}
.bottomBannerImage.next{
  padding-left: 6px;
}
a.banerName, a.hoverEffect{
  display: block;
  width: 226px;
  text-align: right;
  color: white;
  font-size:115%;
  font-weight:bold;
  height:35px;
  line-height:33px;
  padding:0 10px;
  position:absolute;
  right:2px;
  bottom: 2px;
  text-decoration: none;
  background: transparent url(../img/image_hover_black.png) repeat;
}
a.hoverEffect{
  display: none;
  background: transparent url(../img/image_hover_red.png) repeat;
}

#content.home {
/*   background: none; */
  color: white;
/*   padding: 0px; */
}
.home #contentinside{
  background-color: transparent;
  padding: 0px;
}
.home .MainCol{
/*   background: transparent url(../img/textarea.png) repeat-x left top; */
  padding: 10px 5px ;
}
.home #footer{
/*   background: transparent url(../img/line_footer.png) repeat-x left top; */
  height: 36px;
}

#bannerTop{
/*   background: url(../img/banner_border.png) repeat-x left top; */
/*   padding-bottom:2px; */
}
.topBannerImage{
  width: 759px;
  padding-left: 2px;
  padding-top: 2px;
}
.integratorText{
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color:#C51A22;
  background-color: black;
  text-align: right;
  margin: 0 2px 0px 2px;
  padding: 2px 5px 2px 0;
  display: block;
}
#banner{
  height: 176px;
}
#banner .bannerItem{
  position: absolute;
  color: white;
  padding-left: 0px;
  z-index: 8;
  margin: 0px 2px;
  width: 759px;
  overflow: hidden;
}
#banner .bannerItem a{
  color: white;
}
.hidden, .bannerItem {
  display: none;
}
.bannerItem.item-shown {
  display: block;
}
#banner .bannerText{
  display: none;
}

.bottomBannerImage.first {
  padding-left: 0px;
}
.bottomBannerImage, .bottomBannerImage img {
  max-width: 233px;
  height: auto;
}
a.banerName, a.hoverEffect {
  width: auto;
  left: 8px;
  right: 2px;
  bottom: 1px;
}
.bottomBannerImage.first a.banerName, .bottomBannerImage.first a.hoverEffect  {
  left: 2px;
}
.home br.cleaner {
  display: none;
}
.home .MainCol {
  padding-top: 0px;
}

.projects-table {
  width: 100%;
  max-width: 100%;
}
.projects-table-filter {
  margin-bottom: 1em;
}
.rightTop {
  float: right;
  text-align: right;
}
.rightTop>a:last-child:after {
  content: "";
}
.find-similar-projects {
  float: right;
  width: 250px;
  min-height: 100px;
  padding: 0px 0px 0px 10px;
}
.find-similar-projects ul {
  max-height: 180px;
  overflow: auto;
}

textarea.email-contents {
  min-width: 400px;
  min-height: 8em;
}
form.email-form {
  padding: 10px;
  position: fixed;
  bottom: 0px;
  right: 0px;
  background: #333333;
  color: white;
}
form.email-form h2, .find-similar-projects h2 {
  margin: 0px;
  color: inherit;
}

.flright {
  float: right;
}
td, th {
  vertical-align: top;
}
.uploaded-file-preview {
  position: relative;
  display: inline-block;
  margin: 0px 5px;
  vertical-align: middle;
  border: 1px solid grey;
	overflow: hidden;
	text-align: center;
	padding: 5px 5px;
}
.uploaded-file-preview a {
	max-width: 150px;
  overflow: hidden;
}
.uploaded-file-preview .name {
	max-width: 150px;
	padding: 3px 0px 0px;
	text-align: left;
  overflow: hidden;
}
.uploaded-file-preview .delete-image {
  position: absolute;
  display: none;
  right: 0px;
  top: 0px;
  width: 30px;
  height: 29px;
  background: transparent url('../img/icon-delete2.png') left top no-repeat;;
}
.uploaded-file-preview:hover .delete-image {
  display: block;
}
.uploaded-file-preview img {
  width: 155px;
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
}
.discussion-form table, .discussion-form table textarea {
  width: 99%;
}
.discussion-form .row-buttons td, .type-project-edit table .row-submits td {
  text-align: center;
}
.login-form .input-big {
  height: 25px;
}
.type-project-edit table .input-submit, .discussion-form .rightSubmitButton, .login-form .input-sbmt {
  background: #525274;
  padding: 10px;
  border: 0px solid;
  border-radius: 10px;
  color: white;
  font-size: 1em;
  cursor: pointer;
}
.third-col {
  vertical-align: top;
}
.type-date .primary-input, .type-dropdown .primary-input, .type-text .primary-input, .type-memo .primary-input {
  width: 98%;
  min-width: 200px;
}

.find-similar-projects ul {
  background: rgba(0,0,100,0.1);
  margin: 0px;
  padding: 1em 2em;
}
.type-project-edit table td, .type-project-edit table th {
  padding: 3px;
  vertical-align: top;
}
.type-project-edit table tr:nth-of-type(2n) td, .type-project-edit table tr:nth-of-type(2n) th, .type-projects tr:nth-of-type(2n) td, .type-projects tr:nth-of-type(2n) th {
  background: rgba(0,0,100,0.1);
  
}
.type-project-edit table tr.no-bg:nth-of-type(2n) td, .type-project-edit table tr.no-bg:nth-of-type(2n) th, .type-project-edit table tr.row-submits td {
  background: transparent;
}
.type-projects table tr:hover td {
  background: rgba(0,0,100,0.15);
}
td.files a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 150px;
  display: block;
}

.find-similar-projects h2 {
  color: #333;
  margin-bottom: 5px;
}

.discussionBox .discussionBox {
  padding-left: 4ex;
}
tr td, .right-cnt {
  position: relative;
}
tr td .right-items {
  position: absolute;
  right: 0px;
  display: none;
}
tr:hover td .right-items {
  display: block;
}
.edit-project {
  background: transparent url('images/edit.png') left top no-repeat;
  width: 22px;
  height: 16px;
  text-indent: -9999px;
  text-align: left;
  display: inline-block;
  *display: inline;
  zoom: 1;
}
.select-library-file, .discussion-reaction {
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: 14px;
  height: 15px;
  vertical-align: middle;
  background: transparent url('images/library_small.png') left top no-repeat;
  text-indent: -9999px;
  
}
.discussion-container {
  clear: both;
}
.discussionTop {
  background: #444;
  padding: 3px;
  color: white;
}
.discussionUser, .discussionDate {
  float: right;
}
.discussion-reaction {
  background: transparent url('images/comments.png') left top no-repeat;
  width: 24px;
  height: 22px;
}

.discussion-one-post {
  position: relative;
  background: white;
}
.discussionBody {
  min-height: 1.5em;
  padding: 1em 2.5em;
}
.discussion-reaction {
  position: absolute;
  right: 0px;
  top: 2.7em;
}
.discussion-projects h2 {
  border-top: 1px solid #7c7c7c;
  padding-top: 1em;
}
.discussion-projects .level2 .discussionTop {
  background-color: #666;
}

.discussionUser:after {
  content: " | ";
  padding-right: 1ex;
}
.input-password, .input-text.input-long  {
  width: 100%;
  min-width: 200px;
}
.full-width #page {
  width: auto;
  min-width: 763px;
  margin: 0px 50px;
}
.full-width #bannerTop {
  display: none;
}
.error {
  color: red;
}

form fieldset {
  display:inline-block;
  padding: 0px 10px 3px;
}

td.type-price, td.type-provision {
/*   white-space: nowrap; */
  padding: 0px 5px;
  min-width: 90px;
}
.system-message {
  margin-bottom: 1em;
}
.type-projects .inBoxContent {
  margin-top: 2em;
}
.projects-table {
  margin-bottom: 1.5em;
  background: white;
}
.rightTop a, .load-more-items {
  box-shadow: 0px 0px 10px black;
  padding: 5px;
  border-radius: 5px;
  text-decoration: none;
  background-color: rgb(180, 180, 180);
  background-color: rgba(0,0,0,0.2);
  display: inline-block;
  background-repeat: no-repeat;
  background-position: 5px 50%;
  transition: background-color .3s;
  margin-left: 10px;
  padding-left: 27px;
}
.load-more-items {
  position: relative;
}
.load-more-items:after {
  content: "\21E9";
  position: absolute;
  left: 0px;
  top: 1px;
  bottom: 0px;
  width: 25px;
  line-height: 25px;
  text-align: center;
  font-size: 1.5em;
}
.rightTop a.logout { background-image: url('./images/logout.png'); }
.rightTop a.logout-link { background-image: url('./images/logout.png'); }
.rightTop a.zip-link { background-image: url('./images/zip.png'); }
.rightTop a.galery-list { background-image: url('./images/dynamic_blue_left.png'); }
.rightTop a.new-project { background-image: url('./images/ico_add.png'); }
.rightTop a.export { background-image: url('./images/ico_excel.png'); }
.rightTop a.print { background-image: url('./images/printer.png'); }
.rightTop a:hover, .load-more-items:hover {
  background-color: #f8e771;
  box-shadow: 0px 0px 10px #8f8541;
}
.project-edit-form table, .full-width {
  width: 100%;
}
.project-edit-form td:first-of-type{
  max-width: 250px;
}

@media print {
  #header, #page, #breadcrumbs, #content, #footer {
    background: white;
  }
  #header, #page, #breadcrumbs, #content, #footer {
    color: black;
  }
  #header a, #page a, #breadcrumbs a, #content a, #footer a {
    color: #333;
  }
  #content {
    border: 1px solid black;
  }
  .find-similar-projects, .print-hide, .main_menu, #headerright, #breadcrumbs .top, .rightTop, .discussion-form {
    display: none;
  }
}

.news_item_cover {
  border-bottom: 1px solid #9A9A9A;
  margin-bottom: 14px;
}
.news_item_cover h3 .news_item_date:after {
  content: "-";
  padding-left: 1ex;
}
.news_item_cover h3 {
  font-size: inherit;
}
.news_item_date {
  font-weight: bold;
  font-size: 0.8em;
}
.home .MainCol p {
  margin: 0px;
}
a.logo img {
  border: 0px solid;
}
.news-image {
  float: left;
  padding-right: 10px;
  padding-bottom: 3px;
}
.news-image img {
  max-width: 150px;
  max-height: 150px;
}
/*.news_item_cover:nth-of-type(2n) .news-image {
  float: right;
  padding-left: 10px;
  padding-right: 10px;
}*/
.news_item_cover {
  clear: both;
}
.news_item_shortdesc {
  padding-bottom: 1px;
}
.news_item_shortdesc p:first-of-type {
  margin-top: 0px;
}
.news_item_shortdesc p:last-of-type {
  margin-bottom: 0px;
}
.newsBox a img {
  border: 1px solid #9A9A9A;
}
span.news_item_date {
  display: block;
  margin-bottom: 5px;
} 
.news_link_under {
  color: #c51a24;
  font-weight: normal;
  display: block;
  margin-bottom: 8px;
  font-size: 0.8em;
  margin-top: 5px;
}
.news_link_under:hover {
  font-size: 0.8em;
  color: #c51a24;
}
.news_item_cover .news_link_under {
  float: right;
}
/*.news_item_cover:nth-of-type(2n) .news_link_under {
  float: left;
}*/

.sliderOuter{
  margin: 5px 0px;
}
.slider {
  /*padding: 1em;
  margin: 1em 0;*/
  font-size: 85%;
  min-height: 10px;
}
.slider a, .slider span {
  display: block;
  float: left;
  padding: 0.2em 0.5em;
  margin-right: 0.1em;
  border: 1px solid #fff;
  background: #fff;
}
.slider span.active {
  border: 1px solid #0e287c;
  font-weight: bold;
  background: #F1D392;
  color: #000;
}
.slider a {
  color: black;
  border: 1px solid #72987D;
  text-decoration: none;
}
.slider a:hover {
  border-color: #0e287c;
}
.slider a.nextprev{
  font-weight: bold;
}
.slider span.nextprev{
  border: 1px solid #aaa;
  color: #999;
}
.slider .results{
  border: 1px solid #aaa;
}




/*********************
 * Gallery module    *
 *********************/
.gallery-arrow {
  display: none;
  color: white;
  width: 44px;
  text-indent: -9999px;
}
.gallery-arrow.gallery-right:hover {
  background-position: right 50%;
  background-color: rgba(255, 255, 255, 0.60);
}
.gallery-arrow.gallery-left:hover {
  background-position: left 50%;
  background-color: rgba(255, 255, 255, 0.60);
}
.gallery-arrow.gallery-left {
  position: absolute;
  left: 5px;
  top: 0px;
  bottom: 0px;
  background: rgba(255, 255, 255, 0.50) url('../images/arrow_gallery_left.png') left 50% no-repeat;
}
.gallery-arrow.gallery-right {
  position: absolute;
  right: 5px;
  top: 0px;
  bottom: 0px;
  background:  rgba(255, 255, 255, 0.50) url('../images/arrow_gallery_right.png') right 50% no-repeat;
}
.full-image {
  position: relative;
  margin: 0px auto;
}
.full-image:hover .gallery-arrow {
  display: block;
}

.jcarousel-next{
  background: url(../images/banner_arrow_right.png) no-repeat left top;
  height: 32px;
  width: 29px;
  text-indent: -1000px;
  position: absolute;
  right: -35px;
  top: 15px;
}
.jcarousel-prev{
  background: url(../images/banner_arrow_left.png) no-repeat left top;
  height: 32px;
  width: 29px;
  text-indent: -1000px;
  position: absolute;
  left: -35px;
  top: 15px;
}
.list-photos .scrollable-photos-container{
  margin: 5px 20px 0;
}

.full-image-description{
  position: absolute;
  bottom: 3px;
  left: 5px;
  right: 5px;
  text-align: left;
}
.image-name, .image-notes{
  padding: 3px 5px;
  background-color: grey;
  font-weight: bold;
}
.image-name{
  font-weight: bold;
}
.image-notes{
  font-size: 12px;
}

.scrollable-photos{
  margin-top: 10px;
  list-style-type: none;
  padding: 0px;
}
.scrollable-photos li{
  padding: 0px 5px;
  display: inline-block;
  vertical-align: top;
  margin-right: 5px;
  margin-bottom: 5px;
}
.scrollable-photos a{
  display: inline-block;
  padding: 1px 2px;
  border: 1px solid #ccc;
}
.scrollable-photos a img{
  display: inline;
}
.scrollable-photos a:hover{
  border-color: #568CBF;
}
.full-image img{
  display: block;
}
.gallery-thumbnail-desc{
  font-size: 10px;
  display: none;
  overflow: hidden;
  height: 18px;
}

.logout-link {
  float: right;
  margin-bottom: 15px;
}

.type-gallery-list td {
  height: 110px;
}

.login-form {
  background: transparent url('images/lock.png') left 50% no-repeat;
  padding-left: 120px;
  min-height: 120px;
}
tr.with-password + tr {
  padding-top: 10px;
}
tr.with-password + tr td {
  padding-top: 20px;
  border-top: 1px solid #9A9A9A;
}
